/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "Complete!";
"undeleted.single" = " item";
"undeleted.multiple" = " items";
"undeleted.single.reason" = "%@ was not removed due to insufficient permissions.";
"undeleted.multiple.reason" = "%@ were not removed due to insufficient permissions.";
"undeleted.single.helper" = "You can install a helper tool to remove it.";
"undeleted.multiple.helper" = "You can install a helper tool to remove them.";

"undeleted.single.suggestion" = "Remove this item by installing the helper tool.";
"undeleted.multiple.suggestion" = "Remove these items by installing the helper tool.";

"undeleted.single.manually" = "You can manually remove it.";
"undeleted.multiple.manually" = "You can manually remove them.";

"undeleted.manually.tutorial" = "Manually delete tutorial";
"undeleted.manually" = "Manually delete";
//junk

//Disk map

"untrashed.single.reason" = "%@ could not be moved to Trash.";
"untrashed.multiple.reason" = "%@ could not be moved to Trash.";
"untrashed.single.helper" = "You can delete it instantly.";
"untrashed.multiple.helper" = "You can delete them instantly.";

//shredder

"unshredded.single.reason" = "%@ was not shredded due to insufficient permissions.";
"unshredded.multiple.reason" = "%@ were not shredded due to insufficient permissions.";
"unshredded.single.helper" = "You can install a helper tool to shred it.";
"unshredded.multiple.helper" = "You can install a helper tool to shred them.";

"unshredded.single.suggestion" = "Shred this item by installing the helper tool.";
"unshredded.multiple.suggestion" = "Shred these items by installing the helper tool.";


//duplicate files
"undeleted.single.photo" = "You can authorize to remove it.";
"undeleted.multiple.photo" = "You can authorize to remove them.";
"undeletedphoto.single.suggestion" = "Removing this item requires your authorization.";
"undeletedphoto.multiple.suggestion" = "Removing these items requires your authorization.";
